--- 
vendor: "ESRI"
id: "0"
title: "gis001.sde.Límite_Municipio_maquinas"
properties: 
  objectid_1: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  dpto_cnmbr: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  mpio_cnmbr: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  mpio_ccnct: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  propietario: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  municipio_propietario: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  departamento_propietario: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  fecha_matricula: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  fecha_modelo: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  año_registro: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  clase: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  marca: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  linea: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  combustible: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  modelo: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  placa: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  tarjeta_registro: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ciudad: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  cod_mpio: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  depto: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  organismo_transito: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_perimeter_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"